/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikat za ta strežnik je potekel. Mogoče je, da se povezujete na strežnik, ki se izdaja za “%@”, kar lahko ogrozi varnost vaših osebnih podatkov. Se želite kljub temu povezati na ta strežnik?";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikat za ta strežnik še ni stopil v veljavo. Mogoče je, da se povezujete na strežnik, ki se izdaja za “%@”, kar lahko ogrozi varnost vaših osebnih podatkov. Se želite kljub temu povezati na ta strežnik?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikat za ta strežnik je neveljaven. Mogoče je, da se povezujete na strežnik, ki se izdaja za “%@”, kar lahko ogrozi varnost vaših osebnih podatkov. Se želite kljub temu povezati na ta strežnik?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikat za ta strežnik je podpisal neznana uradna oseba (CA). Mogoče je, da se povezujete na strežnik, ki se izdaja za “%@”, kar lahko ogrozi varnost vaših osebnih podatkov. Se želite kljub temu povezati na ta strežnik?";

/* Certificate trust verification prompt */
"Certificate Error" = "Napaka v Certifikatu";
"Always Trust" = "Vedno zaupaj";
"Show Certificate" = "Pokaži certifikat";

/* Remember password on Windows */
"Save Password" = "Shrani geslo";

/* Client authentication with mutual SSL */
"The server requires a certificate to validate your identity. Select the certificate to authenticate yourself to {0}." = "The server requires a certificate to validate your identity. Select the certificate to authenticate yourself to {0}.";